Subject: (urth) The Gate incident

From: sph1635 <sph1635 at utsph.sph.uth.tmc.edu>
Date: Mon, 04 May 1998 15:50:39 +0000

populace, the soldiers are enforcing this law by preventing people from
getting to them. Assuming that Severian's dream in Saltus is a valid
recollection of the events that happened at the gate, the soldiers were not
attacking any creature, but rather attacking the people exiting the gate
and scattering them out. My reasoning behind this is that why patrol all of
the roads, all of the time, when you could stop the traffic at it's source.
	I also find it interesting that Wolfe uses the same theme (of perfecting
one's self through changes made to another, or later, version of the
present self) of "The Fifth Head of Cerberus" in TBotNS. If this was true
then does Severian, more precisely Severian2, go back and make changes to
himself and/or events in his earlier life? After all, if Severian1 attained
the New Sun status and still went back and made life easier for
,essentially, himself (or Sev2, if you prefer), then Sev2 can and will do
the same.
															Xury

*More Wolfe info & archive of this list at http://www.urth.net/urth/